## libvpd 2.2.3

=== debian/changelog ===
libvpd (2.2.3-0ubuntu2) trusty; urgency=medium

  * Install /var/lib/lsvpd for the udev rule's flag file target.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 02 Apr 2014 20:55:42 -0600

libvpd (2.2.3-0ubuntu1) trusty; urgency=medium

  [ Frédéric Bonnard ]
  * Initial release.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 02 Apr 2014 14:25:27 -0700
