## libvpd 2.2.4

=== debian/changelog ===
libvpd (2.2.4-0ubuntu2~14.04) trusty; urgency=medium

  * debian/patches/0001-vpdupdate-Fixes-syntax-error-bug-on-LE.patch: fix
    syntax errors introduced to vpdupdate. (LP: #1461558) 

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 04 Aug 2015 17:02:56 -0400

libvpd (2.2.4-0ubuntu1) utopic; urgency=medium

  * New upstream release, with build system fixes (LP: #1357480)
  * Drop 000_remove_changelog, which was incorporated upstream.
  * Stop trying to install NEWS file that upstream doesn't ship.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 03 Oct 2014 16:30:48 -0600
