## libvpd 2.2.5

=== debian/changelog ===
libvpd (2.2.5-2) unstable; urgency=medium

  * Fix license LGPL-2.1+ and its content.
  * Improve symbol file for better compatibility with Ubuntu and -O3
    optimisation which generates or removes symbols (std::* not meant to be
    exported anyway) on ppc64el. Marking them optional.

 -- Frederic Bonnard <frediz@linux.vnet.ibm.com>  Thu, 16 Jun 2016 18:43:15 +0200

libvpd (2.2.5-1) unstable; urgency=medium

  * Import from Ubuntu (Closes: #740172)

 -- Frederic Bonnard <frediz@linux.vnet.ibm.com>  Wed, 01 Jun 2016 11:29:15 +0200
