=== debian/control ===
Source: libvpd
Section: libs
Priority: extra
Maintainer: Frederic Bonnard <frediz@linux.vnet.ibm.com>
Build-Depends: debhelper (>= 9.0.0), libsqlite3-dev, dh-autoreconf
Standards-Version: 3.9.8
Homepage: http://sourceforge.net/projects/linux-diag/files/libvpd/

Package: libvpd-2.2-2
Architecture: powerpc ppc64 ppc64el
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: VPD Database access library
 The libvpd package contains the classes that are used to access a vpd
 database created by vpdupdate in the lsvpd package.
 .
 VPD is Vital Product Data (VPD), which includes the following information and
 more: vendor, version, revision level, serial number.

Package: libvpd-dev
Section: libdevel
Architecture: powerpc ppc64 ppc64el
Depends: libvpd-2.2-2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: VPD Database access library development files
 The libvpd-dev package contains the development libraries and header
 files that are used to access a vpd database created by vpdudate in the
 lsvpd package.
 .
 VPD is Vital Product Data (VPD), which includes the following information and
 more: vendor, version, revision level, serial number.
