=== debian/watch ===
version=3
http://sf.net/linux-diag/libvpd-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
