## libvpd 2.2.6

=== debian/changelog ===
libvpd (2.2.6-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:47:10 +0100

libvpd (2.2.6-1) unstable; urgency=medium

  * New upstream release
  * Handle special upstream version of tag for gbp
  * Rediff patches
  * Delete unneeded debian patch
  * Ignore void std::* symbols
  * Improve packaging author information
  * Update Vcs infos
  * Use https for the homepage
  * Upgrade debhelper compatibility level
  * Bump Standards-Version

 -- Frédéric Bonnard <frediz@debian.org>  Thu, 19 Jul 2018 16:58:06 +0200

libvpd (2.2.5-3) unstable; urgency=medium

  * d/p/0001-Changes-run.vpdupdate-creation-path-from-var-lib-lsv.patch
    Use runtime directory for the udev notify file, instead of
    /var/lib. Thanks Dimitri John Ledkov. (Closes: #872993)
  * d/control :
    - Fix accents in my name
  * d/control : upgrade Standard-version to 4.1.0
    - Use Priority optional instead of extra
    - d/copyright : using https for Format

 -- Frédéric Bonnard <frediz@linux.vnet.ibm.com>  Wed, 27 Sep 2017 15:06:21 +0000
