=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: libvpd
 Section: libs
-Priority: extra
-Maintainer: Frederic Bonnard <frediz@linux.vnet.ibm.com>
-Build-Depends: debhelper (>= 9.0.0), libsqlite3-dev, dh-autoreconf
-Standards-Version: 3.9.8
-Homepage: http://sourceforge.net/projects/linux-diag/files/libvpd/
+Priority: optional
+Maintainer: Frédéric Bonnard <frediz@debian.org>
+Build-Depends: debhelper (>= 11~), libsqlite3-dev
+Standards-Version: 4.1.5
+Homepage: https://sourceforge.net/projects/linux-diag/files/libvpd/
+Vcs-Git: https://salsa.debian.org/debian/libvpd.git
+Vcs-Browser: https://salsa.debian.org/debian/libvpd
 
 Package: libvpd-2.2-2
 Architecture: powerpc ppc64 ppc64el
