## libvpd 2.2.7

=== debian/changelog ===
libvpd (2.2.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Frédéric Bonnard ]
  * Update to new upstream version 2.2.7.
  * Switch to debhelper-compat usage
  * List not installed files explicitly
  * Update d/copyright file with new version
  * Update homepage after github migration
  * Add Build-Depends-Package field to symbol file
  * Add Rules-Requires-Root field
  * Bump Standards-Version to 4.5.0

 -- Frédéric Bonnard <frediz@debian.org>  Fri, 31 Jul 2020 14:24:34 +0200
