=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: libs
 Priority: optional
 Maintainer: Frédéric Bonnard <frediz@debian.org>
-Build-Depends: debhelper (>= 11~), libsqlite3-dev
-Standards-Version: 4.1.5
-Homepage: https://sourceforge.net/projects/linux-diag/files/libvpd/
+Build-Depends: debhelper-compat (= 13), libsqlite3-dev
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://github.com/power-ras/libvpd
 Vcs-Git: https://salsa.debian.org/debian/libvpd.git
 Vcs-Browser: https://salsa.debian.org/debian/libvpd
