=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/libvpd-$1.tar.gz/" \
https://github.com/power-ras/libvpd/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
