## libvpd 2.2.8

=== debian/changelog ===
libvpd (2.2.8-1ubuntu2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:14:55 +0100

libvpd (2.2.8-1ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + Mark symbols as optional not seen when building with lto

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 13 Dec 2021 08:10:38 +0000

libvpd (2.2.8-1) unstable; urgency=medium

  * New upstream release
  * Update d/watch to version 4
  * Update d/copyright year
  * Bump Standards-Version to 4.6.0.1
  * d/patches : Remove dynamic exception specification (Closes: #992074)

 -- Frédéric Bonnard <frediz@debian.org>  Fri, 01 Oct 2021 13:25:14 +0200

libvpd (2.2.7-1ubuntu4) impish; urgency=medium

  * Remove dynamic exception specification to fix build with GCC 11

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 10 Aug 2021 13:06:13 +0000

libvpd (2.2.7-1ubuntu3) hirsute; urgency=medium

  * Mark symbols as optional not seen when building with lto.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Mar 2021 21:50:13 +0100
