=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: libvpd
 Section: libs
 Priority: optional
-Maintainer: Frédéric Bonnard <frediz@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Frédéric Bonnard <frediz@debian.org>
 Build-Depends: debhelper-compat (= 13), libsqlite3-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://github.com/power-ras/libvpd
 Vcs-Git: https://salsa.debian.org/debian/libvpd.git
