## libvpd 2.2.9

=== debian/changelog ===
libvpd (2.2.9-1) unstable; urgency=medium

  * Update to new upstream version 2.2.9.
  * Update copyright details
  * Fix typo in symbols file's Build-Depends-Package
  * Import symbols file improvements from Ubuntu with lto
  * Follow SONAME change

 -- Frédéric Bonnard <frediz@debian.org>  Fri, 22 Apr 2022 13:05:19 +0200
