=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libvpd
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Frédéric Bonnard <frediz@debian.org>
+Maintainer: Frédéric Bonnard <frediz@debian.org>
 Build-Depends: debhelper-compat (= 13), libsqlite3-dev
 Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
@@ -10,7 +9,7 @@
 Vcs-Git: https://salsa.debian.org/debian/libvpd.git
 Vcs-Browser: https://salsa.debian.org/debian/libvpd
 
-Package: libvpd-2.2-2
+Package: libvpd-2.2-3
 Architecture: powerpc ppc64 ppc64el
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: VPD Database access library
@@ -23,7 +22,7 @@
 Package: libvpd-dev
 Section: libdevel
 Architecture: powerpc ppc64 ppc64el
-Depends: libvpd-2.2-2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libvpd-2.2-3 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: VPD Database access library development files
  The libvpd-dev package contains the development libraries and header
  files that are used to access a vpd database created by vpdudate in the
