=== debian/rules ===
--- 
+++ 
@@ -4,4 +4,4 @@
 
 
 %:
-	dh $@  --with autoreconf
+	dh $@
